[pve-devel] [PATCH container v3 3/3] d/control: bump version dependency of libpve-common-perl

Stoiko Ivanov s.ivanov at proxmox.com
Tue Mar 12 16:07:44 CET 2019


Signed-off-by: Stoiko Ivanov <s.ivanov at proxmox.com>
---
 debian/control | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/debian/control b/debian/control
index 8e958f1..c90244f 100644
--- a/debian/control
+++ b/debian/control
@@ -18,7 +18,7 @@ Section: perl
 Priority: optional
 Architecture: all
 Depends: file,
-         libpve-common-perl (>= 5.0-45),
+         libpve-common-perl (>= 5.0-48),
          libpve-guest-common-perl (>= 2.0-20),
          libpve-storage-perl (>= 5.0-31),
          lxc-pve,
-- 
2.11.0




More information about the pve-devel mailing list